all_corresponding=all corresponding entities should be defined in one named graph that equals to the scheme IRI!
already_exists=already exists!
and_all=and all their corresponding entities should be defined in one named graph that equals to the scheme IRI
and_iri=and IRI
are_you=Are you sure you want to create new authority with IRI:
authority_list=Authority List
authority_with=Authority with label
cancel=Cancel
confirm=Confirm
create_authority=Create Authority
delete=Delete
edit=Edit
enable_authority=Enable Authority authoring:
enter_new=enter new authority label
export=Export
for_a=For a
is_not=is not managed by the system.
no_authority=No authority available
or=or
please_drag=Please drag&drop your *.trig or *.nq RDF file(s) with SKOS vocabularies here or Authority Document with heterogeneous data.
reset=Reset
save=Save
show_terms=Show Terms
warning_there=Warning! There are vocabularies in the system that cannot be edited with Vocabulary Manager!
